@charset "utf-8";

#mainVisual{position:relative;width:100%;height:785px}

/* 메인이미지 */
.swiper-slider{position:relative;width:100%;height:100%}
#main_banner_wrap li{width:100%;height:100%;background-size:cover;background-position:center top;background-repeat:no-repeat}
#main_banner_wrap .img01{background-image:url(/sh_img/index/main_banner/main_banner01.jpg)}
#main_banner_wrap .img02{background-image:url(/sh_img/index/main_banner/main_banner02.jpg)} 
#main_banner_wrap .img03{background-image:url(/sh_img/index/main_banner/main_banner03.jpg)} 

/* 메인텍스트 */
#main_banner .txt_area{position:relative;max-width:1100px;margin:0 auto;z-index:1000}
#main_banner .txt_area .txt{position:absolute;top: 350px;width:100%;color:#fff;line-height: 1.4;text-align:center;letter-spacing:-.3px}
#main_banner .txt_area .txt .s_txt{display:inline-block;margin-left:40px;font-size:16px;color:rgba(255,255,255,.7);opacity:0; word-break:keep-all;font-family:'notokr-regular'}
#main_banner .txt_area .txt .b_txt{/* margin:30px 0; */font-size: 59px;opacity:0;font-family: 'notokr-bold';}
#main_banner .txt_area .txt .b_txt span{font-family:'notokr-bold'}
#main_banner .pagination{position:absolute;bottom:225px;left:50%;margin-left:-40px;z-index:999}
#main_banner .pagination span{display:block;float:left;width:10px;height:10px;border-radius:50px;text-indent:-1000px;margin-left:10px;overflow:hidden;content:"";background:#fff;transition:all 0.3s}
#main_banner .pagination splan.swiper-pagination-bullet-activ{opacity:1}

/* 반응형 [s] */
@media (max-width:1300px){
#main_banner .txt_area .txt .b_txt{font-size:50px}
}
@media (max-width:1024px){
#mainVisual{height:535px}
#main_banner .txt_area .txt{top:185px}
#main_banner .txt_area .txt .b_txt{font-size: 40px;}
#main_banner .pagination{bottom:185px}
}
@media (max-width:768px){
#mainVisual{height:430px}
#main_banner .txt_area .txt{top:137px}
#main_banner .txt_area .txt .b_txt{margin-top:20px;font-size: 25px;white-space:pre-line}
#main_banner .pagination{bottom:103px}
}
@media (max-width:480px){
#mainVisual{height:380px}
#main_banner .txt_area .txt{top:100px}
#main_banner .txt_area .txt .b_txt{margin-top: 60px;font-size: 19px;line-height: 1.5;word-break: keep-all;}
#main_banner .pagination{bottom:80px}
}
@media (max-width:380px){
#main_banner .txt_area .txt{top:105px}
#main_banner .txt_area .txt .s_txt{white-space:pre-line;line-height:1.4}
#main_banner .pagination{bottom:80px}
}
/* 반응형 [e] */
